Package org.eclipse.cdt.core.browser

# Interface IWorkingCopyProvider

@Deprecated public interface IWorkingCopyProvider
Deprecated.
use `IWorkingCopyProvider`, instead.

Restriction:
  This interface is not intended to be referenced by clients.

## Method Summary

Modifier and Type
Method
Description
`IWorkingCopy[]`
`getWorkingCopies()`
Deprecated.

## Method Details

### getWorkingCopies

IWorkingCopy[] getWorkingCopies()
Deprecated.